{% load widget_tweaks %}

<div class="form__checkbox flex items-center {{ classes }}">
  {{ field|add_class:"form__checkbox" }}

  {% if field.label %}
    <label for="{{ field.id_for_label }}">
      {{ field.label }}

      {% if field.field.required %}
        <span class="text-red-600">*</span>
      {% endif %}
    </label>
  {% endif %}
</div>
